session_name: pim
windows:
  - window_name: news
    panes:
      - shell_command: newsboat
  - window_name: mail
    panes:
      - shell_command: neomutt
  - window_name: calendar
    panes:
      - shell_command: wyrd
  - window_name: tasks
    panes:
      - shell_command: vit
  - window_name: shell
    panes:
      - null
